.sprotty-state-machine {
    fill: white;
    stroke: black;
    stroke-width: 3px;
}
.sprotty-state {
    fill: white;
    stroke: black;
    stroke-width: 2px;
}
.sprotty-subGraph-indicator {
    fill: lightgrey;
    stroke: black;
    stroke-width: 1px;
}
.sprotty-subState {
    fill: lightgrey;
    stroke: black;
    stroke-width: 1px;
}
.sprotty-transitionPoint {
    fill: black;
}
.sprotty-transitionPoint-handler {
    fill: white;
}
.sprotty-invisible {
    visibility: false;
}
.sprotty-edge-arrow {
    stroke-width: 1px;
    stroke: black;
    fill: white
}
.sprotty-edgeLabel {
    stroke:none;
    fill:black;
    font-size: 8px;
}
